
"1.title" = "Préférences";

"62.label"                  = "Général";
"59.label"                  = "Général";
"59.paletteLabel"           = "Général";

    "Usc-qT-CQl.title" = "Apparence:";
        "wsf-G5-cLN.title" = "Neutre";
        "Gl2-b4-ncv.title" = "Classique";

    "WgJ-0C-tZ6.title" = "Édition affichée en:";
        "z6L-sR-7g8.title" = "Pourcentage";
        "gZk-1U-HZq.title" = "Valeur MIDI";

    "Y4Z-8o-eaG.title" = "Action de la touche entrée:";
        "5sh-OH-i3q.title" = "Envoyer le Preset";
        "R0o-lj-eD4.title" = "Renommer le Preset";

"HVR-hZ-2PA.label"          = "Enregistrement";
"YGX-L3-pDI.label"          = "Enregistrement";
"YGX-L3-pDI.paletteLabel"   = "Enregistrement";

    "Ooq-p0-1gY.title" = "Format:";
        "Dpf-9p-Nxc.title" = "JU-106 Editor Preset";
        "lFD-DN-hZm.title" = "Fichier Sysex";

    "K8d-aA-g68.title" = "Enregistrement:";
        "5NV-RM-TLg.title" = "Armer automatiquement";
        "Vy9-tO-fNn.title" = "Stopper à la réception";

"63.label"                  = "MIDI";
"12.label"                  = "MIDI";
"12.paletteLabel"           = "MIDI";

    "qXP-SO-U66.title" = "Source: ";
        "n58-2p-33Y.ibShadowedIsNilPlaceholder" = "Toutes";
    "fOU-K7-Xcj.title" = "Destination:";
        "ep6-ia-0ge.ibShadowedIsNilPlaceholder" = "Aucune Destination";
